/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "새로운 기본설정";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "%@에 대한 새로운 기본설정을 생성했습니다. 지금부터 이 설정을 사용하겠습니까?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "새로운 기본설정 사용";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "기존 기본설정 사용";
